I've just download the android studio and for the minimum sdk he suggested the android 4.0.3(IceCreameSandwich),if I'll choose this one will it metter to the tutorial?